## mate-terminal 1.26.1

=== meson_options.txt ===
option('skey',
  type: 'boolean', value: true,
  description: 'whether to enable s/key support')

option('sm',
  type: 'boolean', value: true,
  description: 'session management support, for embedded/size-sensitive custom non-MATE builds')
