## mate-terminal 1.2.1

=== debian/changelog ===
mate-terminal (1.2.1-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:14:38 -0400

mate-terminal (1.2.1-1) unstable; urgency=low

  * Fixed compilation error.

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 12 Mar 2012 21:52:38 -0400

mate-terminal (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 23:03:22 +0100

mate-terminal (1.1.0-2) unstable; urgency=low

  * Fix some lintian errors/warnings.
  * Add script to link to x-terminal-emulator with update-alternatives.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 22 Jan 2012 19:19:48 +0100

mate-terminal (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Dec 2011 11:52:01 +0100

mate-terminal (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 10:23:09 +0100

mate-terminal (2011.10.30-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 30 Oct 2011 15:47:05 +0100
