=== debian/control ===
Source: mate-terminal
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.3
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               libx11-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               libvte-dev,
               scrollkeeper,
               libsm-dev,
               docbook-to-man,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libmateconf-dev,
               libdbus-glib-1-dev,
               mate-common
Homepage: http://www.mate-desktop.org

Package: mate-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (>= 1.1.0),
         mate-terminal-common (= ${source:Version})
Provides: x-terminal-emulator
Description: MATE terminal emulator application
 MATE Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the MATE environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 MATE Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: mate-terminal-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-terminal (<< 1.1.0-2)
Replaces: mate-terminal (<< 1.1.0-2)
Description: MATE terminal emulator application (common files)
 MATE Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the MATE environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 MATE Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.
 .
 This package contains the architecture independent files.
