=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --disable-static

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-terminal::
	mkdir -p debian/mate-terminal/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-terminal/usr/share/mateconf/schemas/mate-terminal.schemas" \
		--domain mate-terminal debian/tmp/etc/mateconf/schemas/*.schemas
	rm -rf debian/tmp/etc/mateconf/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
