## mate-terminal 1.6.1

=== debian/changelog ===
mate-terminal (1.6.1-1.1+lmde) unstable; urgency=low

  * Rebuild for new dconf library in Jessie.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 12:53:13 +0200

mate-terminal (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Scott Balneaves <sbalneav@ltsp.org>  Tue, 09 Apr 2013 09:03:52 -0500

mate-terminal (1.6.0-2) unstable; urgency=low

  * Add missing man page.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:48:40 +0200

mate-terminal (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 11:28:55 +0200

mate-terminal (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 14:59:17 +0100

mate-terminal (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Drop mateconf dependency.
  * Add mate-terminal-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Jan 2013 22:13:22 +0100

mate-terminal (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:27:27 -0400

mate-terminal (1.2.1-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:14:38 -0400
