## mate-terminal 1.8.0

=== debian/changelog ===
mate-terminal (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:55 +0100

mate-terminal (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 19:02:22 +0100

mate-terminal (1.7.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 22:38:07 +0100

mate-terminal (1.7.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano <stefano@karapetsas.com>  Thu, 16 Jan 2014 17:08:52 +0100

mate-terminal (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 05 Nov 2013 19:22:28 +0100
