## mate-terminal 1.8.0+dfsg1

=== debian/changelog ===
mate-terminal (1.8.0+dfsg1-3~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 Jul 2014 21:30:29 +0200

mate-terminal (1.8.0+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control: Add D (bin:package mate-terminal): mate-desktop-common.
    (Closes: #750864).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jun 2014 21:38:20 +0200

mate-terminal (1.8.0+dfsg1-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 12:35:35 +0200

mate-terminal (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
    + Fix copy+paste error in tarball repacking code.
  * debian/mate-terminal.manpages:
    + Drop this file as it is redundant to upstream's make install.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 12:30:51 +0200

mate-terminal (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734963).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2014 17:11:12 +0100
