=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: mate-terminal
-Section: mate
+Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Standards-Version: 3.9.4
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, 
+	   Stefano Karapetsas <stefano@karapetsas.com>,
+	   Mike Gabriel <sunweaver@debian.org>,
+	   Wences Arana <aranax@debian.org.gt>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9),
                intltool,
                libx11-dev,
@@ -15,14 +18,19 @@
                libdbus-glib-1-dev,
                libdconf-dev,
                mate-common,
-               yelp-tools
+               yelp-tools,
+               python-all (>= 2.6),
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mate-terminal-common (= ${source:Version})
+         ${python:Depends},
+         mate-terminal-common (= ${source:Version}),
+	 mate-desktop-common,
 Provides: x-terminal-emulator
 Description: MATE terminal emulator application
  MATE Terminal is a terminal emulation application that you can use to
@@ -56,7 +64,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
-         mate-terminal (= ${binary:Version})
+         mate-terminal (= ${binary:Version}),
 Description: MATE terminal emulator application (debugging symbols)
  This package contains debugging symbols for mate-terminal. It is
  provided to help debugging problem in the terminal emulator. The
