## mate-terminal 1.8.1

=== debian/changelog ===
mate-terminal (1.8.1-0+rebecca) rebecca; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 11:11:06 +0200

mate-terminal (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:55 +0100
