## mate-terminal 1.8.1+dfsg1

=== debian/changelog ===
mate-terminal (1.8.1+dfsg1-5) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_mate-terminal-wrapper.patch. Adds support for double quoted
      strings. Adapted from gnome-terminal.wrapper. (Closes: #783000,
      LP: #1445198).

  [ Mike Gabriel ]
  * debian/control:
    +  debian/control: Make mate-terminal "Multi-Arch: foreign". (Closes:
       #774182).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 May 2015 16:41:43 +0200

mate-terminal (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/mate-terminal.{postinst,prerm):
    + Use mate-terminal.wrapper (instead of mater-terminal binary directly) as
      alternative for x-terminal-emulator. (Closes: #773431).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Jan 2015 10:19:40 +0100

mate-terminal (1.8.1+dfsg1-3) unstable; urgency=medium

  * debian/patches:
    + Add 1002_fix-occasional-segfaults-at-session-startup.patch.
      Fix segfaults for mate-terminal in non-standard setups if started
      during session startup. (Closes: #769947).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Nov 2014 20:25:38 +0100

mate-terminal (1.8.1+dfsg1-2) unstable; urgency=medium

  * A changelog fixup upload. The below two changes have already been
    included in 1.8.1+dfsg1-1.

  * debian/control:
    + Add  Vangelis Mouhtsis to Uploaders: field.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 12:41:01 +0200

mate-terminal (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 12:33:46 +0200
