=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, 
 	   Stefano Karapetsas <stefano@karapetsas.com>,
 	   Mike Gabriel <sunweaver@debian.org>,
-	   Wences Arana <aranax@debian.org.gt>
-Standards-Version: 3.9.5
+	   Wences Arana <aranax@debian.org.gt>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                intltool,
                libx11-dev,
@@ -25,6 +26,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
+Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
