## mate-terminal 1.10.0

=== debian/changelog ===
mate-terminal (1.10.0-2+rafaela) rafaela; urgency=medium

  * Changed default configuration (95% opaque background, silent bell, hide menubar by default)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jun 2015 16:19:32 +0200

mate-terminal (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:11:11 +0300

mate-terminal (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 10:54:55 +0200

mate-terminal (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 10:48:57 +0100

mate-terminal (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:13:56 +0200
