=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, 
 	   Stefano Karapetsas <stefano@karapetsas.com>,
 	   Mike Gabriel <sunweaver@debian.org>,
@@ -18,12 +18,11 @@
                docbook-to-man,
                libdbus-glib-1-dev,
                libdconf-dev,
+               libmate-desktop-dev (>= 1.9.0),
                mate-common,
                yelp-tools,
                python-all (>= 2.6),
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
@@ -68,7 +67,17 @@
 Depends: ${misc:Depends},
          mate-terminal (= ${binary:Version}),
 Description: MATE terminal emulator application (debugging symbols)
+ MATE Terminal is a terminal emulation application that you can use to
+ perform the following actions:
+  - Access a UNIX shell in the MATE environment.
+  - Run any application that is designed to run on VT102, VT220, and xterm
+ terminals.
+ .
+ MATE Terminal features the ability to use multiple terminals in a single
+ window (tabs) and profiles support.
+ .
  This package contains debugging symbols for mate-terminal. It is
- provided to help debugging problem in the terminal emulator. The
- debugging symbols are installed in /usr/lib/debug and will
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
