## mate-terminal 1.10.1+gfdl1

=== debian/changelog ===
mate-terminal (1.10.1+gfdl1-2) unstable; urgency=medium

  * debian/copyright:
    + Drop Files: * (wildcard). This allows lintian to detect issues with
      the copyright file.
    + Work in copyright information of newly shipped GFDL-1.2+ help files.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Aug 2015 23:27:34 +0200

mate-terminal (1.10.1+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-terminal help
      is DFSG compliant.
  * debian/mate-terminal-common.install:
    + Add usr/share/help.
  * debian/rules:
    + Remove obsolete build option.
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.

  [ Mike Gabriel ]
  * Re-upload to unstable.
    - Temporarily use a +gfdl1 suffix to make this upload's
      upstream version greater than the previous +dfsg1 upload.
      FIXME: drop the upstream version suffix completely with next upstream
      release).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Aug 2015 23:06:02 +0200

mate-terminal (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 15:53:51 +0200

mate-terminal (1.10.0+dfsg1-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_mate-terminal-wrapper.patch. Applied upstream.
    + Drop 1002_fix-occasional-segfaults-at-session-startup.patch. Applied
      upstream.
  * debian/control:
    + Processed with wrap-and-sort.
  * debian/mate-terminal-common.install:
    + Processed with wrap-and-sort

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Add Martin Wimpress to Uploaders: field.
    + Update for latest upstream release.
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).
  * debian/patches:
    + Rebase 2001_omit-gfdl-licensed-help-files.patch. Update for this
      upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 14:19:58 +0200
