=== debian/control ===
--- 
+++ 
@@ -1,38 +1,41 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, 
-	   Stefano Karapetsas <stefano@karapetsas.com>,
-	   Mike Gabriel <sunweaver@debian.org>,
-	   Wences Arana <aranax@debian.org.gt>,
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Mike Gabriel <sunweaver@debian.org>,
+           Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Martin Wimpress <code@flexion.org>,
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
+               docbook-to-man,
                intltool,
-               libx11-dev,
-               libgtk2.0-dev,
-               libglib2.0-dev,
-               libvte-dev,
-               libsm-dev,
-               docbook-to-man,
                libdbus-glib-1-dev,
                libdconf-dev,
+               libglib2.0-dev,
+               libgtk2.0-dev,
                libmate-desktop-dev (>= 1.9.0),
-               mate-common,
+               libsm-dev,
+               libvte-dev,
+               libx11-dev,
+               mate-common (>= 1.10),
+               python-all (>= 2.6),
                yelp-tools,
-               python-all (>= 2.6),
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: mate-desktop-common,
+         mate-terminal-common (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         mate-terminal-common (= ${source:Version}),
-	 mate-desktop-common,
-Provides: x-terminal-emulator
+         ${shlibs:Depends},
+Provides: x-terminal-emulator,
 Description: MATE terminal emulator application
  MATE Terminal is a terminal emulation application that you can use to
  perform the following actions:
@@ -45,9 +48,9 @@
 
 Package: mate-terminal-common
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: mate-terminal (<< 1.1.0-2)
-Replaces: mate-terminal (<< 1.1.0-2)
+Depends: ${misc:Depends},
+Breaks: mate-terminal (<< 1.1.0-2),
+Replaces: mate-terminal (<< 1.1.0-2),
 Description: MATE terminal emulator application (common files)
  MATE Terminal is a terminal emulation application that you can use to
  perform the following actions:
@@ -64,8 +67,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-terminal (= ${binary:Version}),
+Depends: mate-terminal (= ${binary:Version}),
+         ${misc:Depends},
 Description: MATE terminal emulator application (debugging symbols)
  MATE Terminal is a terminal emulation application that you can use to
  perform the following actions:
