=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 DHFLAGS=--parallel
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --with python2
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -14,6 +17,9 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
+		--disable-schemas-compile \
+		--enable-gtk-doc \
+		--enable-mpaste \
 		--with-gtk=2.0
 
 override_dh_strip:
