## mate-terminal 1.12.0

=== debian/changelog ===
mate-terminal (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:21:16 +0000

mate-terminal (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:02:39 +0300

mate-terminal (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 13 Jul 2015 12:05:36 +0300
