=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -12,7 +12,6 @@
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                intltool,
-               libdbus-glib-1-dev,
                libdconf-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
@@ -24,8 +23,6 @@
                python-all (>= 2.6),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
