## mate-terminal 1.12.1

=== debian/changelog ===
mate-terminal (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
    + Process with wrap-and-sort.
  * debian/rules:
    + Remove --enable-mpaste because the service is dead.
    + debian/rules: Remove obsolete configure options.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).
    + Remove useless libdbus-glib-1-dev build dependency.
  * debian/watch:
    + Drop +gfdl suffix.

  [ Mike Gabriel ]
    debian/copyright:
    + MATE Terminal's help files are license GFDL-1.1+, not GFDL-1.2+. Add
      GFDL-1.1+ as possible license for files/patches in debian/*.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 11:24:15 +0100
