=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -15,14 +15,16 @@
                libdconf-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                libsm-dev,
                libvte-dev,
                libx11-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                python-all (>= 2.6),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
