=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,6 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--disable-schemas-compile \
-		--enable-gtk-doc \
-		--enable-mpaste \
 		--with-gtk=2.0
 
 override_dh_strip:
