## mate-terminal 1.14.0

=== debian/changelog ===
mate-terminal (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libgtk-3-dev.
    + Versioned B-D: libmate-desktop-dev (>= 1.14).
    + B-D: libvte-2.91-dev. (Closes: #790186).
    + Versioned B-D: mate-common (>= 1.14)
    + Drop obsolete Python dependencies.
  * debian/rules:
    + Drop --with python2.
    + Add --with-gtk=3.0

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 May 2016 05:12:54 +0200
