=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12),
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.14),
                libsm-dev,
-               libvte-dev,
+               libvte-2.91-dev,
                libx11-dev,
-               mate-common (>= 1.12),
-               python-all (>= 2.6),
+               mate-common (>= 1.14),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-terminal.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-terminal.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
@@ -32,7 +32,6 @@
 Depends: mate-desktop-common,
          mate-terminal-common (= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends},
 Provides: x-terminal-emulator,
 Description: MATE terminal emulator application
