=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,12 @@
 
 DHFLAGS=--parallel
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
-	dh $@ $(DHFLAGS) --with python2
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	dh_install --fail-missing
@@ -17,7 +21,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-terminal-dbg
