## mate-terminal 1.14.1

=== debian/changelog ===
mate-terminal (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 12 Aug 2016 17:01:27 +0300

mate-terminal (1.13.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Mar 2016 11:43:05 +0300

mate-terminal (1.13.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Feb 2016 14:02:29 +0300

mate-terminal (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:20 +0300

mate-terminal (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:21:16 +0000
