=== debian/control ===
--- 
+++ 
@@ -1,35 +1,34 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libmate-desktop-dev (>= 1.14),
                libsm-dev,
-               libvte-2.91-dev,
+               libvte-dev,
                libx11-dev,
                mate-common (>= 1.14),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
 Architecture: any
-Depends: mate-desktop-common,
+Depends: gsettings-desktop-schemas,
+         mate-desktop-common,
          mate-terminal-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
