=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--with-gtk=3.0
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-terminal-dbg
