## mate-terminal 1.15.1

=== debian/changelog ===
mate-terminal (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #836238, #836239).

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

mate-terminal (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. 
  * debian/control:
    + Add to D (mate-terminal): gsettings-desktop-schemas

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:35:24 +0200
