## mate-terminal 1.16.0

=== debian/changelog ===
mate-terminal (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix crashes when setting applications colors caused by GTK 3.21.
      (Closes: #837977).
    - Fix crashes when adding a new terminal profile caused by GTK 3.21.
      (Closes: #836188).

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

  [ Mike Gabriel ]
  * Upstream fixes from 1.15:
    - Cmd line prompt visibility fix caused by GTK 3.21. (Closes: #836238).
    - Fix for crashes during background changing caused by GTK 3.21. (Closes:
      #836239).
  * debian/control:
    + Versioned B-Ds: libgtk-3-dev (>= 3.14) and libvte-2.91-dev (>= 0.38).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Oct 2016 09:55:35 +0200
