=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,10 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-terminal-dbg
+	dh_strip --dbgsym-migration='mate-terminal-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
