## mate-terminal 1.16.1

=== debian/changelog ===
mate-terminal (1.16.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Dec 2016 15:11:50 -0800

mate-terminal (1.16.0-0~bpo80.obs) obs; urgency=medium

  * Backport for Debian Jessie.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 26 Sep 2016 13:17:09 -0700

mate-terminal (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:21 +0100

mate-terminal (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 25 Jul 2016 12:21:06 +0300

mate-terminal (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:58 +0300
