=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                dpkg-dev (>= 1.16.1.1),
@@ -22,8 +24,6 @@
                mate-common (>= 1.15),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
@@ -61,3 +61,24 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-terminal-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-terminal (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE terminal emulator application (debugging symbols)
+ MATE Terminal is a terminal emulation application that you can use to
+ perform the following actions:
+  - Access a UNIX shell in the MATE environment.
+  - Run any application that is designed to run on VT102, VT220, and xterm
+ terminals.
+ .
+ MATE Terminal features the ability to use multiple terminals in a single
+ window (tabs) and profiles support.
+ .
+ This package contains debugging symbols for mate-terminal. It is
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
