## mate-terminal 1.16.3

=== debian/changelog ===
mate-terminal (1.16.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix freezing Xorg on double click with right mouse button. (Closes:
      #862035).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Jun 2017 21:10:29 +0200

mate-terminal (1.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Bring back exit confirmation when there's a process running.
      (Closes: #856279).
    - etc., see upstream's NEWS file...

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 21:29:15 +0200

mate-terminal (1.16.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop unused B-D docbook-to-man.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 20:04:13 +0100

mate-terminal (1.16.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream bug fix release.
    - Add back --geometry positioning support.
    - Fix crash after detaching tab and then changing its title.
  * debian/rules:
    + Remove obsolete --with-gtk=3.0

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Oct 2016 08:40:52 +0200
