=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: mate-terminal
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
-               docbook-to-man,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.14),
                libsm-dev,
-               libvte-2.91-dev,
+               libvte-2.91-dev (>= 0.38),
                libx11-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
@@ -61,24 +60,3 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-terminal-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-terminal (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE terminal emulator application (debugging symbols)
- MATE Terminal is a terminal emulation application that you can use to
- perform the following actions:
-  - Access a UNIX shell in the MATE environment.
-  - Run any application that is designed to run on VT102, VT220, and xterm
- terminals.
- .
- MATE Terminal features the ability to use multiple terminals in a single
- window (tabs) and profiles support.
- .
- This package contains debugging symbols for mate-terminal. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
